<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Stand with Ukraine</title>
</head>

<body style="margin: 0;">
  <div
    style="background-color: #FFF300; min-height: 100vh; display: flex; align-items: center; justify-content: center;">
    <h1><a href="./anchor-1.html"
        style="text-transform: uppercase; text-decoration: none; font-style: italic; font-family: sans-serif; font-size: 50px; color: #fff;">Ukraine</a></h1>
  </div>

</body>

</html>